.u-section-1 .u-sheet-1 {
  min-height: 999px;
}

.u-section-1 .u-group-1 {
  width: 772px;
  min-height: 518px;
  height: auto;
  --radius: 5px;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 27px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 0 26px;
}

.u-section-1 .u-text-1 {
  margin: 0 18px;
}

.u-section-1 .u-image-1 {
  width: 590px;
  height: 393px;
  margin: 34px auto 27px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    --color-var: #3a1818cc;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1681px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1648px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 360px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1474px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 227px;
  }
}